.thsn-blogbox-style-4 .post-item{
    background: #fff;
}
.thsn-blogbox-style-4 .themesion-box-content{
    padding: 20px 30px;
}
.thsn-blogbox-style-4 .post-item .thsn-post-title{
    font-size: 24px;
    line-height: 34px;
}
.thsn-blogbox-style-4 .thsn-meta-container{
    margin-bottom: 5px;
}
.thsn-blogbox-style-4 .thsn-meta-container .thsn-meta-line {
    display: inline-block;
    margin-left: 10px;
    position: relative;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.thsn-blogbox-style-4 .thsn-meta-container .thsn-meta-line:first-child{
    margin-left: 0;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link{
    margin-top: 15px;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a{
    color: #232323;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    position: relative;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:after{
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #eeeeee;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:hover:after{
    width: 0;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:before,
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:after{
    content: "";
    position: absolute;
    bottom: -3px;
    left: auto;
    right: 0;
    height: 2px;
    width: 0%;
    background-color: #eeeeee;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:after{
    background-color: #000;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:before{
    width: 100%;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:hover:after{
    width: 100%;
    left: 0;
    right: auto;
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:after {
	background-color: var(--thsn-dentiq-global-color);
}
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a,
.thsn-blogbox-style-4 .post-item .thsn-read-more-link a:before {
	color: var(--thsn-dentiq-global-color);
}

[data-columns="6"] .thsn-blogbox-style-4 .themesion-box-content {
    padding: 20px 20px;
}
[data-columns="6"] .thsn-blogbox-style-4 .post-item .thsn-post-title {
    font-size: 20px;
    line-height: 30px;
}